@import url(font/style.css);
@import url(iconfont/iconfont.css);

/* --------Reset-------- */
*, *::before, *::after { box-sizing: border-box; -webkit-tap-highlight-color: rgba(0,0,0,0); }
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,button,p,blockquote,th,td,hr { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
fieldset,img,abbr,acronym { border: 0; }
address,caption,cite,code,dfn,th,var,legend,b,i { font-size: 1em; font-style: normal; font-weight: 400; }
h1,h2,h3,h4,h5,h6 { font-size: 1em; }
ul { list-style: none; }
ol { padding-left: 1.1em; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* --------Base-------- */
body,legend,input,select,textarea,button { color: #222; background-color: #fff; font: 400 14px/1.5 Roboto, "Noto Sans CJK", "Source Han Sans SC", "Source Han Sans", source-han-sans-simplified-c, 'PingFang SC', 'Microsoft YaHei', '微软雅黑', Arial, sans-serif; }
a { color: #222; text-decoration: none; transition-duration: .2s; }
a:hover { color: #a50011; }
a[href="javascript:;"] { cursor: default; text-decoration: none !important; }
abbr,acronym { border-bottom: 1px dotted #aaa; cursor: help; }
p { margin-bottom: 1em; }
th,td { padding: 10px; }
strong { font-weight: 700; }
input,textarea { padding: 2px 4px; }
input,textarea,button { -webkit-appearance: none; border: 0; border-radius: 0; }
button { cursor: pointer; }
textarea { line-height: 1.5; overflow: auto; resize: none; }
small { font-size: .9em; }
code,kbd,pre,samp { font-family: Consolas, 'courier new', monospace; }
input[disabled], input[readonly], button[disabled] { cursor: not-allowed; }
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
input[type=number] { -moz-appearance: textfield; }

/* --------Global-------- */
.clearfix::after { content: '\20'; display: block; height: 0; clear: both; }
.red { color: #FF3B30; }
.fl { float: left; }
.fr { float: right; }
.fz0 { font-size: 0; line-height: 0; }
.br50 { border-radius: 50%; }
.tal { text-align: left; }
.tac { text-align: center; }
.tar { text-align: right; }
.vat { vertical-align: top; }
.mauto { margin-left: auto; margin-right: auto; }
.ml10 { margin-left: 10px; }
.mb10 { margin-bottom: 10px; }
.mb21 { margin-bottom: 21px; }
.iconfont { display: inline-block; line-height: 1; }
.strong { font-weight: 700; }
.btn, button { display: inline-block; text-align: center; transition-duration: .2s; cursor: pointer; }
.bg-cover { background-size: cover; background-position: center; background-repeat: no-repeat; }
.default-width { width: 1240px; padding-left: 20px; padding-right: 20px; margin-left: auto; margin-right: auto; }
.flex { display: flex; }
.sb { justify-content: space-between; }

/* loading 动画 */
.animate-spin { animation: spin 1s infinite linear; }
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(359deg); }
}

/* 下拉菜单 */
.dropdown-hover, .right-menu-hover { position: relative; }
.dropdown-hover a { display: flex; align-items: center; justify-content: center; width: 130px; line-height: 3; color: #fff; }
.dropdown-hover > .p { font-size: 16px; color: #222; }
.dropdown-hover a:hover, .expand > .p { background: #004198; color: #fff; }
.dropdown-hover .son { display: none; position: absolute; background: rgba(0, 0, 0, .8); }
.right-menu-hover .son { top: 0; left: 100%; }

/* 无数据 */
.no-data { display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 30px; color: #ccc; }
  .no-data i { display: block; margin-bottom: 10px; font-size: 50px; }
  .no-data::after { content: '暂无内容'; display: block; }

/* current */
body { min-width: 1240px; background-repeat: repeat-x; background-color: #f3f3f3; background-image: linear-gradient(0deg, rgba(243, 243, 243, 0) 0%, rgba(243, 243, 243, 0) 68%, #004198 100%); }

header .head { display: flex; align-items: center; justify-content: space-between; height: 140px; }
  header .head .logo { position: relative; width: 537px; height: 92px; background: url(../images/logo-title-white.png) left center no-repeat; background-size: contain; }
    header .head .logo > span { position: absolute; left: 100%; display: flex; flex-direction: column; justify-content: center; height: 100%; padding-left: 41px; padding-top: 5px; color: #fff; }
      header .head .logo > span::before { position: absolute; top: 0; bottom: 0; left: 20px; height: 80%; width: 1px; margin: auto; background: #fff; content: ''; }
      header .head .logo > span span { display: block; white-space: nowrap; }
      header .head .logo > span span:first-child { font-size: 50px; line-height: 1.1; }
      header .head .logo > span span:last-child { font-size: 16px; font-family: 'Times New Roman', serif; letter-spacing: 1px; }

header nav { position: relative; z-index: 10; display: flex; justify-content: center; background: #fff; }
  header nav > a { display: block; height: 48px; width: 110px; font-size: 16px; line-height: 48px; text-align: center; }
  header nav > a:hover { background: #004198; color: #fff; }

/* index */
.banner-swiper .swiper-slide { height: 450px; background-position: center; background-repeat: no-repeat; background-size: cover; }
.banner-swiper .swiper-button-next, .banner-swiper .swiper-button-prev { top: 0; bottom: 0; width: 80px; height: 100%; margin: 0; pointer-events: auto; }
.banner-swiper .swiper-button-disabled { cursor: not-allowed; pointer-events: auto !important; }
.banner-swiper .swiper-button-next { right: 0; }
.banner-swiper .swiper-button-prev { left: 0; }
.w386 { width: 386px; }
.white-box { padding: 10px; background: #fff; }
.index-news { width: 793px; }
  .white-box .head { display: flex; justify-content: space-between; align-items: center; height: 40px; margin-bottom: 10px; border-bottom: 2px solid #004198; }
    .white-box .head .title { position: relative; height: 38px; padding: 0 15px; line-height: 38px; font-size: 18px; background: #004198; color: #fff; }
    .white-box .head .title > span { position: relative; z-index: 1; }
      .white-box .head .title::after { position: absolute; z-index: 0; content: ''; width: 0; height: 0; right: -38px; border-width: 0 38px 38px 38px; border-style: solid; border-color: #004198 transparent; }

.news-img-list { margin-bottom: 25px; }
  .news-img-list .swiper-slide .img { display: block; height: 168px; background-position: center; background-size: cover; }
  .news-img-list .swiper-slide .title { display: block; height: 52px; padding: 5px 10px; overflow: hidden; background: rgba(0, 65, 152, .15); }

.list-date {}
  .list-date > a { display: flex; justify-content: space-between; align-items: center; padding: 0 5px; }
  .list-date > a:hover { background: rgba(0, 65, 152, .05); }
    .list-date > a .title { flex: 1; height: 39px; line-height: 39px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
    .list-date > a .date { flex-shrink: 0; color: #999; }

.list-big-date {}
  .list-big-date a { display: flex; align-items: center; }
  .list-big-date a:hover { background: rgba(0, 65, 152, .05); }
  .list-big-date a ~ a { margin-top: 10px; }
    .list-big-date a .big-date { flex-shrink: 0; display: block; width: 80px; margin-right: 10px; text-align: center; color: #fff; }
      .list-big-date a .big-date .ym { display: block; height: 28px; line-height: 28px; font-size: 12px; background: #2579d6; }
      .list-big-date a .big-date .d { display: block; height: 42px; line-height: 42px; font-size: 22px; background: #0762b0; }
      .list-big-date a .title { max-height: 63px; overflow: hidden; }

.three-columns > div { width: 386px; }
.list { margin: 0 5px; }
  .list a { display: block; height: 36px; line-height: 36px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.banner { height: 270px; }

.list-wrap { display: flex; margin-bottom: 30px; }
  .list-wrap > .left { width: 250px; margin-right: 21px; }
    .list-wrap > .left .current-cat { display: flex; align-items: center; justify-content: center; min-height: 80px; padding: 10px; background: #004198; color: #fff; font-size: 22px; }
    .list-wrap > .left .cat-list { background: #fff; }
      .list-wrap > .left .cat-list a { display: flex; align-items: center; justify-content: space-between; padding: 10px 10px 10px 20px; border-bottom: 1px dotted #dedede; font-size: 18px; }
      .list-wrap > .left .cat-list a:hover, .list-wrap > .left .cat-list .active { background: rgba(0, 65, 152, .05); color: #a50011; }
        .list-wrap > .left .cat-list a:hover i, .list-wrap > .left .cat-list .active i { color: #a50011; }
        .list-wrap > .left .cat-list a i { font-size: 14px; color: #dedede; }
        .list-wrap > .left .cat-list .p-wrap a { padding-left: 40px; font-size: 15px; }
        .list-wrap > .left .cat-list .parent { display: flex; align-items: center; justify-content: space-between; padding: 10px 10px 10px 20px; border-bottom: 1px dotted #dedede; font-size: 18px; color: #999; }
          .list-wrap > .left .cat-list .parent i { font-size: 14px; color: #dedede; transform: rotate(90deg); }
  .list-wrap > .right { flex: 1; }

.bread { padding: 10px 15px; margin-bottom: 10px; background: #fff; font-size: 12px; color: #999; }
  .bread a { color: #999; }
  .bread a:hover { text-decoration: underline; }
  .bread a ~ a { position: relative; margin-left: 18px; }
  .bread a ~ a::before { position: absolute; content: '›'; left: -10px; }

.big-list { margin-bottom: 10px; background: #fff; }
  .big-list a { display: flex; padding: 15px; border-bottom: 1px solid #dedede; }
  .big-list a:hover { background: #f8f8f8; }
    .big-list a .title { flex: 1; font-size: 16px; }
    .big-list a .date { flex-shrink: 0; color: #999; }

article { padding: 30px 50px; background: #fff; }
  article h1 { font-size: 24px; font-weight: 700; text-align: center; }
  article .date { margin: 10px 0 30px; text-align: center; }
  article .entry img { max-width: 100%; }

footer { padding: 20px 0; background: #0263b2; color: #fff; }
  footer .default-width { display: flex; align-items: center; }
    footer .default-width > :first-child { flex: 1; }
      footer .default-width > :first-child > * { margin-bottom: 5px; }
      footer .default-width > :first-child .title { font-size: 16px; font-weight: 700; }
      footer .default-width > :first-child a { color: #fff; }
      footer .default-width > :first-child a:hover { text-decoration: underline; color: #fff; }
    footer .default-width > :last-child { display: flex; justify-content: flex-end; flex-shrink: 0; }
      footer .selector-up { position: relative; color: #222; font-size: 15px; }
      footer .selector-up ~ .selector-up { margin-left: 20px; }
        footer .selector-up .p { display: flex; justify-content: space-between; align-items: center; width: 185px; height: 38px; padding: 0 15px; background: rgba(255, 255, 255, .8); }
          footer .selector-up .p i { font-size: 14px; transform: rotate(-90deg); color: #999; }
        footer .selector-up .son { display: block; position: absolute; bottom: 100%; left: 0; right: 0; background: #fff; box-shadow: 0 -5px 10px rgba(0, 0, 0, .15);  transform: scaleY(0); transition-duration: .3s; transform-origin: bottom center; }
        footer .selector-up:hover .son { transform: scaleY(1); }
          footer .selector-up .son a { display: block; padding: 0 15px; height: 38px; line-height: 38px; }
          footer .selector-up .son a ~ a { border-top: 1px dashed #ddd; }
          footer .selector-up .son a:hover { background: #eee; }